@font-face {
    font-family: 'Butler Stencil';
    src: url('font/ButlerStencil.eot');
    src: url('font/ButlerStencil.eot?#iefix') format('embedded-opentype'),
        url('font/ButlerStencil.woff2') format('woff2'),
        url('font/ButlerStencil.woff') format('woff'),
        url('font/ButlerStencil.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('font/Gotham-Book.eot');
    src: url('font/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('font/Gotham-Book.woff2') format('woff2'),
        url('font/Gotham-Book.woff') format('woff'),
        url('font/Gotham-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('font/Gotham-Light.eot');
    src: url('font/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('font/Gotham-Light.woff2') format('woff2'),
        url('font/Gotham-Light.woff') format('woff'),
        url('font/Gotham-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Archer Book';
    src: url('font/Archer-Book.eot');
    src: url('font/Archer-Book.eot?#iefix') format('embedded-opentype'),
        url('font/Archer-Book.woff2') format('woff2'),
        url('font/Archer-Book.woff') format('woff'),
        url('font/Archer-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Archer';
    src: url('Archer-Medium.eot');
    src: url('font/Archer-Medium.eot?#iefix') format('embedded-opentype'),
        url('font/Archer-Medium.woff2') format('woff2'),
        url('font/Archer-Medium.woff') format('woff'),
        url('font/Archer-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('font/MinionPro-Regular.eot');
    src: url('font/MinionPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/MinionPro-Regular.woff2') format('woff2'),
        url('font/MinionPro-Regular.woff') format('woff'),
        url('font/MinionPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}